.home-container {
    margin-top: 42px;
    padding: 0 40px;
    justify-content: center;
    width: 100vw;
}

.home-content {
    box-sizing: border-box;
    border-radius: 20px;
    padding-top: 155px;
    padding-left: 100px;
    width: 1360px;
    height: 780px;

    margin-bottom: 60px;

    h1 {
        line-height: 74.9px;
        letter-spacing: -1.5%;
        font-size: 55px;
    }
    p {
        color: #9e9e9e;
        margin-top: 26px;
        font-size: 24px;
        margin-bottom: 131px;
    }
}

.main-image {
    width: 100%;
}
